InternalPrintStruct Struct Reference

## Public Attributes

int | depth
int | power_depth
int | division_depth
bool | wrap
std::string * | num
std::string * | den
std::string * | re
std::string * | im
std::string * | exp
bool * | minus
bool * | exp_minus
bool | parent_approximate
int | parent_precision
long int * | iexp

The documentation for this struct was generated from the following file:

- /opt/local/var/macports/build/_opt_bblocal_var_buildworker_ports_build_ports_math_libqalculate/libqalculate/work/libqalculate-5.3.0/libqalculate/includes.h